h1 {
    position: relative;
    font-size: 40px;
    font-weight: 800;
    color: #0f6464;
    display: inline;
}

h1 img {
    position: absolute;
    right: -69px;
    bottom: 7px;
    width: 36px;
}

.btn {
    font-size: 16px;
    line-height: 120%;
    font-weight: 600;
    display: flex;
    align-items: center;
    column-gap: 8px;
    border-radius: 6px;
    padding: 20px 16px;
    background-color: #D5CB2C;
}

/* breadcrumb css */
.breadcrumb {
    padding: 10px 0;
}

/* banner-sec css */
.banner-sec .container {
    background-image: url(../../images/sri-lanka-holiday-packages/canada-flag.png);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 0 20px 33px;
}

.banner-sec .img-box {
    display: none;
}

.banner-sec .banner-text {
    padding: 70px 0 20px;
}

.banner-sec .container p {
    margin: 20px 0 40px;
}

.banner-sec .col-left h2 {
    font-size: 34px;
    font-weight: bold;
    line-height: 120%;
    color: #0F6464;
    margin-bottom: 36px;
}

.banner-sec .col-left span,
.banner-sec .col-left p {
    font-size: 16px;
    font-weight: bold;
}

.banner-sec .col-left p strong {
    font-size: 28px;
    font-weight: bold;
}

.banner-sec .btn-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    column-gap: 23px;
    margin-top: 42px;
}

.banner-sec .btn-box .btn:nth-of-type(1) {
    background-color: #27BDBE;
}

.banner-sec .btn-box .btn:nth-of-type(2) {
    background-color: #ffffff;
}

.banner-sec .col-left {
    width: 50%;
    height: 400px;
    background-image: url(../../images/sri-lanka-holiday-packages/img-left.png);
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 43px 20px 108px;
    border-radius: 16px;
}

/* brand-logo-wrapper css */
.brand-logo-wrapper {
    width: 100%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.brand-logo {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 40px;
    margin: 0 auto;
    padding: 25px 0;
    background-color: #fff;
    position: relative;
}

.brand-logo .text {
    font-size: 16px;
    font-weight: 700;
    color: #828282;
}

/* travel-agency-sec css */
.travel-agency-sec {
    padding: 60px 0 0px;
}

.travel-agency-sec .row {
    justify-content: space-between;
}

.travel-agency-sec .col-left {
    width: 360px;
}

.travel-agency-sec h1 {
    font-size: 34px;
    color: #0F6464;
    font-weight: 700;
    line-height: normal;
}

.travel-agency-sec .col-right {
    width: calc(100% - 440px);
}

.travel-agency-sec .text p {
    font-size: 16px;
    line-height: normal;
}

.travel-agency-sec h2,
.travel-agency-sec h3 {
    font-size: 34px;
    line-height: normal;
    color: #0F6464;
    font-weight: 700;
}

.travel-agency-sec h3 {
    font-size: 20px;
    margin-top: 20px;
}

.travel-agency-sec .inner-row {
    column-gap: 70px;
    margin-top: 70px;
    display: grid;
    grid-template-columns: auto auto auto;
}

.travel-agency-sec .inner-col h4 {
    font-size: 16px;
    font-weight: 600;
    margin: 16px 0;
    line-height: normal;
}

.travel-agency-sec .inner-col p,
.travelling-sec p {
    line-height: normal;
}

/* travelling-sec css */
.travelling-sec {
    padding: 60px 0;
}

.outbound-travels {
    padding-bottom: 0;
}

.travelling-sec .text-left {
    width: 360px;
}

.travelling-sec .text-right {
    width: calc(100% - 440px);
}

.travelling-sec h2 {
    font-size: 34px;
    line-height: normal;
    color: #0F6464;
    font-weight: 700;
}

.travelling-sec .row {
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 20px 15px;
}

.travelling-sec .col {
    position: relative;
}

.travelling-sec .img-box {
    overflow: hidden;
    border-radius: 8px;
}

.travelling-sec .img-box img {
    width: 100%;
    border-radius: 10px;
    transition: all .4s ease-in-out;
    cursor: pointer;
}

.travelling-sec .img-box:hover img {
    transform: scale(1.05);
}

.view-btn {
    width: max-content;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(39, 189, 190, 0.3);
    border-radius: 6px;
    padding: 15px 18px;
    font-size: 24px;
    line-height: normal;
    color: #FFFFFF;
    font-weight: 600;
    backdrop-filter: blur(4px);
}

.planning-sec {
    padding-bottom: 60px;
}

/* tour-package css */
.text-row {
    margin-bottom: 40px;
}

.text-row .text-left {
    width: 390px;
}

.text-row .text-right {
    width: calc(100% - 470px);
}

.text-row h2 {
    font-size: 34px;
    line-height: normal;
    color: #0F6464;
    font-weight: 700;
    margin-bottom: 10px;
}

.text-row p:not(:nth-last-of-type(1)) {
    margin-bottom: 16px;
}

/* package_wrapper css */

.package_wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
}


.package-box .img-box {
    overflow: hidden;
}

.package-box .img-box,
.package-box .img-box img {
    border-radius: 10px 10px 0 0;
    transition: all .4s ease-in-out;
}

.package-box .img-box img {
    width: 100%;
}

.package-box:hover .img-box img {
    transform: scale(1.2);
}

.package-box .content {
    padding: 18px 16px 20px;
    background-color: #F5F5F5;
    border-radius: 0 0 10px 10px;
}

.package-box .content h3 {
    font-size: 22px;
    line-height: 120%;
    font-weight: 600;
}

.package-box .title {
    min-height: 80px;
}

.package-box .discription {

    margin: 12px 0px;
    padding: 3px 0;
    border-top: 1px solid #ddd;
}

.package-box .discription p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 13px;
    line-height: normal;
    margin-bottom: 0;
    padding: 8px 0 0px;
}

.package-box .discription p.active {
    -webkit-line-clamp: unset;
}

.toggle-text,
.view-more-btn {
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    color: #27bdbe;
    font-weight: bold;
    text-decoration: underline;
}

.view-more-btn {
    margin-top: 6px;
}

.btn-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #ddd;
    padding-top: 16px;
    margin-top: 16px;
}

.btn-wrapper .whatsapp-btn {
    background-color: #25D366;
    padding: 10px 10px;
    font-size: 14px;
    color: #ffffff;
    font-weight: 600;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}

.btn-wrapper .whatsapp-btn::before {
    content: '';
    display: block;
    width: 26px;
    height: 26px;
    background-image: url(../../images/sri-lanka-holiday-packages/whatsapp.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

.btn-wrapper .view-deal {
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    color: #ffffff;
    padding: 14px 10px;
    background-color: #27bdbe;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}


.star-rating {
    display: flex;
    align-items: center;
    font-size: 15px;
    font-weight: bold;
    color: #828282;
    margin-top: 6px;
}

.star-rating span {
    color: #f89420;
}

.strike-price s {
    font-size: 13px;
    color: #828282;
}

.discount {
    font-size: 14px;
    font-weight: bold;
    color: #f89420;
}

.price-person,
.par-person {
    display: flex;
    align-items: center;
}

.price-person {
    justify-content: space-between;
    margin: 12px 0;
    padding: 12px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;

}

.price-person li {
    font-size: 14px;
    line-height: normal;
    display: flex;
    align-items: center;

}

.price-person li:nth-of-type(1) {
    align-items: center;
}

.price-person li:nth-of-type(2) {
    background-image: unset;
    padding-left: 0;
}

.price-person li:nth-of-type(2) span {
    display: block;
}

.price-person li:nth-of-type(2) .price-box {
    flex-direction: column;
    justify-content: center;
    text-align: center;
    gap: 5px;

}

.price-person li span {
    font-size: 14px;
}

.price-person li .price {
    font-size: 20px;
    font-weight: 600;
    line-height: normal;
    margin-left: 8px;
}

.price-person li .price span {
    font-size: 13px;
    color: #828282;
    margin-right: 6px;
}

.price-person li img {
    margin-right: 5px;
}

.package-list {
    height: 50px;
    overflow: hidden;
}

.package-list li {
    font-size: 14px;
    line-height: 120%;
    padding-left: 20px;
    background-image: url(../../images/sri-lanka-holiday-packages/check-icon.png);
    background-repeat: no-repeat;
    background-position: 0;
    margin-bottom: 8px;
    overflow: hidden;
}

.package-list li span {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.package-list li:nth-last-of-type(1) {
    margin-bottom: 0;
}

/* list-modal css */
.list-modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
    align-items: center;
    justify-content: center;
}

.list-modal.active {
    display: flex;
    align-items: center;
    justify-content: center;
}

.list-modal hr {
    margin: .5rem 0;
}

.list-modal-content {
    background-color: #fff;
    margin: 10% auto;
    padding: 20px;
    width: 90%;
    max-width: 500px;
    border-radius: 8px;
    position: relative;
}

.modal-title {
    font-size: 16px;
    font-weight: bold;
}

.list-modal-close {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 24px;
    cursor: pointer;
}


.package-box li,
.modal-tick-list li {
    font-size: 14px;
    line-height: 120%;
    padding-left: 20px;
    background-image: url(../../images/sri-lanka-holiday-packages/check-icon.png);
    background-repeat: no-repeat;
    background-position: 0;
    margin-bottom: 8px;
}

.tick_list li span {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.tick_list li::before,
.modal_tick_list li::before {
    content: "";
    display: block;
    width: 12px;
    height: 15px;
    background-image: url("https://dcsb59fztkcs1.cloudfront.net/arabiersLk/dubai-holiday/tick.png");
    background-repeat: no-repeat;
    background-size: contain;
    flex-shrink: 0;
    margin-top: 2px;
}


/* price-comparision-bg css */
.price-comparision-sec {
    padding: 50px 0;
}

.common-table th {
    background-color: #8AD4DF;
    padding: 11px 8px;
    font-weight: 600;
    text-align: left;
}

.table-responsive .common-table tr td {
    padding: 22px 14px;
    background-color: #F5F5F5;
    color: #000000;
}

.table-responsive .common-table tr th,
.table-responsive .common-table tr td {
    border: none;
    font-size: 14px;
    line-height: 120%;
}

.table-responsive .common-table tr th,
.table-responsive .common-table tr td {
    border-bottom: 8px solid #ffffff;
}

.table-responsive .common-table tr td a {
    font-size: 18px;
    color: #27bdbe;
    font-weight: bold;
    line-height: 1.3;
}

.table-responsive .common-table tr td ul {
    padding-left: 20px;
}

.table-responsive .common-table tr td ul li {
    list-style: disc;
    margin-bottom: 10px;
}

.table-responsive .common-table tr td ul li:nth-last-of-type(1) {
    margin-bottom: 0;
}

.table-responsive .common-table tr td ul li::marker {
    color: #27bdbe;
}

.table-responsive .common-table th:nth-of-type(1) {
    width: 234px;
}

.table-responsive .common-table th:nth-of-type(2) {
    width: 220px;
}

.table-responsive .common-table th:nth-of-type(3) {
    width: 112px;
}

.table-responsive .common-table th:nth-of-type(4) {
    width: 180px;
}

.table-responsive .common-table th:nth-of-type(5) {
    width: 272px;
}

.table-responsive .common-table th:nth-of-type(6) {
    width: 318px;
}

/* inclusion-exclusion-sec css */
.inclusion-exclusion-box:nth-of-type(1) {
    margin-top: 30px;
}

.inclusion-exclusion-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: 1px solid #D9D9D9;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.inclusion-exclusion-box:nth-last-of-type(1) {
    border-bottom: none;
}

.inclusion-exclusion-box .left-side {
    width: 220px;
}

.inclusion-exclusion-box .right-side {
    width: calc(100% - 220px);
}

.inclusion-exclusion-box h3 {
    font-size: 16px;
    line-height: 120%;
    font-weight: 600;
    color: #000000;
    margin-bottom: 8px;
}

.inclusion-exclusion-box ul li {
    list-style: disc;
    font-size: 16px;
    color: #000000;
    line-height: 150%;
}

/* welcome-bg-sec */
.welcome-bg-sec {
    position: relative;
}

.welcome-bg-sec .banner-text {
    position: absolute;
    top: 38%;
    left: 60%;
    transform: translate(-50%, -50%);
    font-size: 52px;
    font-weight: 700;
    line-height: 54px;
}

.welcome-bg-sec .banner-btn {
    position: absolute;
    top: 70%;
    left: 70%;
    transform: translate(-50%, -50%);
}

.welcome-bg-sec .banner-btn img {
    box-shadow: 0 6px 12px #00000029;
    border-radius: 30px;
    max-width: 180px;
    width: 100%;
    transition: transform 0.3s ease;
}

/* travel-option-sec css */
.travel-option-sec {
    padding: 50px 0;
}

.travel-option-sec .row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

.travel-option-sec .col h3 {
    font-size: 18px;
    font-weight: 700;
    color: #000;
    margin: 10px 0;
}

.travel-option-sec .col .img-box {
    overflow: hidden;
    border-radius: 8px;
}

.travel-option-sec .col .img-box img {
    border-radius: 8px;
    transition: all .4s ease-in-out;
}

.travel-option-sec .col:hover .img-box img {
    transform: scale(1.1);
}

/* best-time-visit-sec css */
.best-time-visit-sec .img-box {
    max-width: 745px;
    display: block;
    margin: auto;
    width: 100%;
    margin-top: 3rem;
}

/* Our Sri Lanka Office Team css */
.office-team-sec {
    padding-top: 40px;
}

/*  license-country-sec css */
.license-country-sec {
    width: 100%;
    margin: 50px 0;
    position: relative;
}


.license-country-sec .row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-self: center;
    gap: 18px;
}

.license-country-sec .col {
    display: flex;
}


.license-country-sec .img-box {
    height: 100%;
}

.license-country-sec .img-box img {
    width: 149px;
    height: 100%;
    border-radius: 6px 0 0 6px;
    object-fit: cover;
}

.license-country-sec .content {
    background-color: #D9D9D9;
    border-radius: 0px 6px 6px 0px;
    padding: 25px 10px 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.license-country-sec .content .office-name {
    font-size: 12px;
    line-height: 120%;
    margin-bottom: 18px;
    color: #000000;
    text-align: center;
}

.license-country-sec .content .rating-box {
    display: flex;
    align-items: center;
    gap: 6px;
}

.license-country-sec .content .rating-count {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.license-country-sec .content .flag {
    font-size: 14px;
    line-height: 120%;
    font-weight: 600;
    margin: 7px 0 6px;
    border-radius: 6px;
}

.license-country-sec .content .review-count {
    font-size: 14px;
    line-height: 120%;
    color: #828282;
}

/* .accordion-common css */
.faq-sec {
    margin-bottom: 50px;
}

.faq-sec h2 {
    font-size: 34px;
    font-weight: bold;
    color: #0F6464;
    margin-bottom: 48px;
    line-height: 120%;
}

.accordion-common {
    max-width: 860px;
    margin: 0 auto;
}

.accordion-common .at-tab {
    display: none;
    padding: 0 30px;

}

.accordion-common .at-item {
    border-radius: 5px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    background-color: #fff;
}

.accordion-common .at-item.active {
    background-color: #F5F5F5;
}

.accordion-common .at-title {
    cursor: pointer;
    position: relative;
    transition: all 0.5s ease-in-out;
    border-radius: 8px;
    padding: 30px;
}

.accordion-common .at-title:after {
    content: "+";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    transition: all 0.3s ease;
    font-size: 24px;
}

.accordion-common .at-title.active:after {
    content: "-";
}


.accordion-common .at-item:nth-last-of-type(1) .at-title {
    margin-bottom: 0;
}

.accordion-common .at-title .tittle-name {
    font-size: 16px;
    font-weight: 600;
}

.accordion-common .accordion-header {
    text-align: center;
    background-color: #222222;
    color: white;
    padding: 20px 0;
}

.accordion-common .at-tab h4 {
    font-size: 16px;
    margin-bottom: 10px;
}

.accordion-common .at-tab p {
    font-size: 15px;
    margin-bottom: 20px;
}

@media(max-width:1300px) {}

@media(max-width:1280px) {
    .license-country-sec .row {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
}


@media(max-width:1200px) {
    .brand-logo-wrapper .container {
        width: 100%;
        overflow-x: auto;
    }

    .brand-logo-wrapper .brand-logo {
        width: 1200px;
    }

    .package_wrapper {
        display: block;
    }

    .package_wrapper .package-box {
        width: 96%;
        margin: 10px;
        display: inline-block;
    }


    .package_wrapper .slick-arrow {
        display: none;
    }

}

@media(max-width:1180px) {
    .banner-sec .col-left h2 {
        font-size: 30px;
    }

}

@media(max-width:1140px) {}

@media(max-width:1100px) {
    .table-responsive {
        width: 100%;
        overflow-x: auto;
    }

    .table-responsive .common-table {
        width: 1140px;
    }
}

@media(max-width:1080px) {

    .travel-agency-sec .row {
        row-gap: 20px;
    }

    .travel-agency-sec .col-left,
    .travel-agency-sec .col-right,
    .text-row .text-left,
    .text-row .text-right {
        width: 100% !important;
    }

    .travel-agency-sec h4 {
        margin-top: 10px;
    }

    .text-row h2 br,
    .travel-agency-sec h4 br {
        display: none;
    }

    .price-comparision-sec {
        padding-top: 0;
    }
}

@media(max-width:1040px) {}

@media(max-width:1024px) {}

@media(max-width:992px) {
    .text-row h2 {
        font-size: 30px;
    }

    .banner-sec .container {
        background-image: unset;
    }

    .banner-sec .banner-text {
        padding: 20px 0 10px;
    }

    .banner-sec .col-left {
        width: 100%;
    }

    .banner-sec .img-box {
        display: block;
    }

    .banner-sec .img-box img {
        width: 100%;
    }

    .welcome-bg-sec h2 {
        font-size: 24px;
    }

    .welcome-bg-sec .banner-btn img {
        max-width: 110px;
    }

    .travelling-sec .row,
    .travel-option-sec .row {
        grid-template-columns: repeat(2, 1fr);
    }
}


@media(max-width:767px) {
    h1 {
        font-size: 34px;
    }

    .travel-agency-sec .inner-row {
        gap: 20px;
    }

    .inclusion-exclusion-box .right-side,
    .inclusion-exclusion-box .left-side {
        width: 100%;
    }

    .inclusion-exclusion-box .right-side ul {
        padding-left: 35px;
    }

    .inclusion-exclusion-box .left-side {
        display: flex;
        align-items: center;
        gap: 10px;
        margin-bottom: 10px;
    }

    .welcome-bg-sec .banner-text {
        width: 350px;
        top: 42%;
        left: 53%;
    }

    .license-country-sec .row {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media(max-width:580px) {
    h1 {
        font-size: 24px;
    }

    h1 img {
        right: -50px;
        bottom: 0px;
        width: 27px;
    }

    .text-row h2 {
        font-size: 24px;
    }

    .view-btn {
        font-size: 20px;
        padding: 10px 16px;
    }

    .banner-sec .col-left h2 {
        font-size: 24px;
    }

    .banner-sec .col-left {
        text-align: center;
    }

    .banner-sec .btn-box {
        justify-content: center;
        gap: 10px;
        margin: 0;
    }

    .banner-sec .container p {
        margin: 10px 0;
    }

    .banner-sec .container p br {
        display: none;
    }

    .banner-sec .col-left h2 {
        margin-bottom: 10px;
    }

    .travel-agency-sec .inner-row {
        margin-top: 20px;
        grid-template-columns: repeat(2, 1fr);
        row-gap: 30px;
    }
}

@media(max-width:480px) {
    .btn {
        padding: 14px 16px;
    }


    .banner-sec .col-left h2 {
        font-size: 20px;
    }

    .banner-sec .col-left {
        width: 100%;
        padding: 43px 20px 64px;
        height: auto;
    }

    .travel-agency-sec h2,
    .travel-agency-sec h3 {
        font-size: 24px;
    }

    .travel-option-sec .row {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media(max-width:400px) {
    .banner-sec .col-left h2 {
        font-size: 19px;
    }

    .travel-agency-sec h4 {
        font-size: 16px;
    }
}

@media(max-width:360px) {}